@import "./fonts/source-sans-pro/source-sans-pro.css";

:root {
    --r-background-color: #fff;
    --r-main-font: Source Sans Pro, Helvetica, sans-serif;
    --r-main-font-size: 80px;
    --r-main-color: #222;
    --r-block-margin: 12px;
    --r-heading-margin: 0 0 12px 0;
    --r-heading-font: Source Sans Pro, Helvetica, sans-serif;
    --r-heading-color: #222;
    --r-heading-line-height: 1.2;
    --r-heading-letter-spacing: normal;
    --r-heading-text-transform: none;
    --r-heading-text-shadow: none;
    --r-heading-font-weight: 600;
    --r-heading1-text-shadow: none;
    --r-heading1-size: 2.0em;
    --r-heading2-size: 1.6em;
    --r-heading3-size: 1.3em;
    --r-heading4-size: 1em;
    --r-code-font: SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    --r-link-color: #2a76dd;
    --r-link-color-dark: #1a53a1;
    --r-link-color-hover: #5692e4;
    --r-selection-background-color: #98bdef;
    --r-selection-color: #fff
}

.reveal-viewport {
    background: #fff;
    background-color: var(--r-background-color)
}

.reveal {
    font-family: var(--r-main-font);
    font-size: var(--r-main-font-size);
    font-weight: normal;
    color: var(--r-main-color)
}

.reveal ::selection {
    color: var(--r-selection-color);
    background: var(--r-selection-background-color);
    text-shadow: none
}

.reveal ::-moz-selection {
    color: var(--r-selection-color);
    background: var(--r-selection-background-color);
    text-shadow: none
}

.reveal .slides section, .reveal .slides section > section {
    line-height: 1.3;
    font-weight: inherit
}

.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5, .reveal h6 {
    margin: var(--r-heading-margin);
    color: var(--r-heading-color);
    font-family: var(--r-heading-font);
    font-weight: var(--r-heading-font-weight);
    line-height: var(--r-heading-line-height);
    letter-spacing: var(--r-heading-letter-spacing);
    text-transform: var(--r-heading-text-transform);
    text-shadow: var(--r-heading-text-shadow);
    word-wrap: break-word
}

.reveal h1 {
    text-align: center;
    font-size: var(--r-heading1-size)
}

.reveal h2 {
    font-size: var(--r-heading2-size)
}

.reveal h3 {
    font-size: var(--r-heading3-size)
}

.reveal h4 {
    font-size: var(--r-heading4-size)
}

.reveal h1 {
    text-shadow: var(--r-heading1-text-shadow)
}

.reveal p {
    margin: var(--r-block-margin) 0;
    line-height: 1.3
}

.reveal h1:last-child, .reveal h2:last-child, .reveal h3:last-child, .reveal h4:last-child, .reveal h5:last-child, .reveal h6:last-child {
    margin-bottom: 0
}

.reveal img, .reveal video, .reveal iframe {
    max-width: 95%;
    max-height: 95%
}

.reveal strong, .reveal b {
    font-weight: bold
}

.reveal em {
    font-style: italic
}

.reveal ol, .reveal dl, .reveal ul {
    display: inline-block;
    text-align: left;
    margin: 0 0 0 1em
}

.reveal ol {
    list-style-type: decimal
}

.reveal ul {
    list-style-type: disc
}

.reveal ul ul {
    list-style-type: square
}

.reveal ul ul ul {
    list-style-type: circle
}

.reveal ul ul, .reveal ul ol, .reveal ol ol, .reveal ol ul {
    display: block;
    margin-left: 40px
}

.reveal dt {
    font-weight: bold
}

.reveal dd {
    margin-left: 40px
}

.reveal blockquote {
    display: block;
    position: relative;
    width: 70%;
    margin: var(--r-block-margin) auto;
    padding: 5px;
    font-style: italic;
    background: rgba(255, 255, 255, .05);
    box-shadow: 0px 0px 2px rgba(0, 0, 0, .2)
}

.reveal blockquote p:first-child, .reveal blockquote p:last-child {
    display: inline-block
}

.reveal q {
    font-style: italic
}

.reveal pre {
    display: block;
    position: relative;
    width: 90%;
    margin: var(--r-block-margin) auto;
    text-align: left;
    font-size: .55em;
    font-family: var(--r-code-font);
    line-height: 1.2em;
    word-wrap: break-word;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, .15)
}

.reveal code {
    font-family: var(--r-code-font);
    text-transform: none;
    tab-size: 2
}

.reveal pre code {
    display: block;
    padding: 5px;
    overflow: auto;
    max-height: 400px;
    word-wrap: normal
}

.reveal .code-wrapper {
    white-space: normal
}

.reveal .code-wrapper code {
    white-space: pre
}

.reveal table {
    margin: auto;
    border-collapse: collapse;
    border-spacing: 0
}

.reveal table th {
    font-weight: bold
}

.reveal table th, .reveal table td {
    text-align: left;
    padding: .2em .5em .2em .5em;
    border-bottom: 1px solid
}

.reveal table th[align=center], .reveal table td[align=center] {
    text-align: center
}

.reveal table th[align=right], .reveal table td[align=right] {
    text-align: right
}

.reveal table tbody tr:last-child th, .reveal table tbody tr:last-child td {
    border-bottom: none
}

.reveal sup {
    vertical-align: super;
    font-size: smaller
}

.reveal sub {
    vertical-align: sub;
    font-size: smaller
}

.reveal small {
    display: inline-block;
    font-size: .6em;
    line-height: 1.2em;
    vertical-align: top
}

.reveal small * {
    vertical-align: top
}

.reveal img {
    margin: var(--r-block-margin) 0
}

.reveal a {
    color: var(--r-link-color);
    text-decoration: none;
    transition: color .15s ease
}

.reveal a:hover {
    color: var(--r-link-color-hover);
    text-shadow: none;
    border: none
}

.reveal .roll span:after {
    color: #fff;
    background: var(--r-link-color-dark)
}

.reveal .r-frame {
    border: 4px solid var(--r-main-color);
    box-shadow: 0 0 10px rgba(0, 0, 0, .15)
}

.reveal a .r-frame {
    transition: all .15s linear
}

.reveal a:hover .r-frame {
    border-color: var(--r-link-color);
    box-shadow: 0 0 20px rgba(0, 0, 0, .55)
}

.reveal .controls {
    color: var(--r-link-color)
}

.reveal .progress {
    background: rgba(0, 0, 0, .2);
    color: var(--r-link-color)
}

@media print {
    .backgrounds {
        background-color: var(--r-background-color)
    }
}

.top-right {
    position: absolute;
    top: 1em;
    right: 1em
}

.hidden {
    display: none !important
}

.quarto-layout-panel {
    margin-bottom: 1em
}

.quarto-layout-panel > figure {
    width: 100%
}

.quarto-layout-panel > figure > figcaption, .quarto-layout-panel > .panel-caption {
    margin-top: 10pt
}

.quarto-layout-panel > .table-caption {
    margin-top: 0px
}

.table-caption p {
    margin-bottom: .5em
}

.quarto-layout-row {
    display: flex;
    flex-direction: row;
    align-items: flex-start
}

.quarto-layout-valign-top {
    align-items: flex-start
}

.quarto-layout-valign-bottom {
    align-items: flex-end
}

.quarto-layout-valign-center {
    align-items: center
}

.quarto-layout-cell {
    position: relative;
    margin-right: 20px
}

.quarto-layout-cell:last-child {
    margin-right: 0
}

.quarto-layout-cell figure, .quarto-layout-cell > p {
    margin: .2em
}

.quarto-layout-cell img {
    max-width: 100%
}

.quarto-layout-cell .html-widget {
    width: 100% !important
}

.quarto-layout-cell div figure p {
    margin: 0
}

.quarto-layout-cell figure {
    display: inline-block;
    margin-inline-start: 0;
    margin-inline-end: 0
}

.quarto-layout-cell table {
    display: inline-table
}

.quarto-layout-cell-subref figcaption, figure .quarto-layout-row figure figcaption {
    text-align: center;
    font-style: italic
}

.quarto-figure {
    position: relative;
    margin-bottom: 1em
}

.quarto-figure > figure {
    width: 100%;
    margin-bottom: 0
}

.quarto-figure-left > figure > p {
    text-align: left
}

.quarto-figure-center > figure > p {
    text-align: center
}

.quarto-figure-right > figure > p {
    text-align: right
}

figure > p:empty {
    display: none
}

figure > p:first-child {
    margin-top: 0;
    margin-bottom: 0
}

figure > figcaption {
    margin-top: .5em
}

div[id^=tbl-] {
    position: relative
}

.quarto-figure > .anchorjs-link, div[id^=tbl-] > .anchorjs-link {
    position: absolute;
    top: 0;
    right: 0
}

.quarto-figure:hover > .anchorjs-link, div[id^=tbl-]:hover > .anchorjs-link, h2:hover > .anchorjs-link, h3:hover > .anchorjs-link, h4:hover > .anchorjs-link, h5:hover > .anchorjs-link, h6:hover > .anchorjs-link, .reveal-anchorjs-link > .anchorjs-link {
    opacity: 1
}

#title-block-header {
    margin-block-end: 1rem;
    position: relative
}

#title-block-header .abstract {
    margin-block-start: 1rem
}

#title-block-header .abstract .abstract-title {
    font-weight: 600
}

#title-block-header a {
    text-decoration: none
}

#title-block-header .author, #title-block-header .date, #title-block-header .doi {
    margin-block-end: .2rem
}

#title-block-header .quarto-title-block > div {
    display: flex
}

#title-block-header .quarto-title-block > div > h1 {
    flex-grow: 1
}

#title-block-header .quarto-title-block > div > button {
    flex-shrink: 0;
    height: 2.25rem;
    margin-top: 0
}

tr.header > th > p:last-of-type {
    margin-bottom: 0px
}

table, .table {
    caption-side: top;
    margin-bottom: 1.5rem
}

caption, .table-caption {
    text-align: center
}

.utterances {
    max-width: none;
    margin-left: -8px
}

iframe {
    margin-bottom: 1em
}

details {
    margin-bottom: 1em
}

details[show] {
    margin-bottom: 0
}

details > summary {
    color: #6f6f6f
}

details > summary > p:only-child {
    display: inline
}

pre.sourceCode, code.sourceCode {
    position: relative
}

code {
    white-space: pre
}

@media print {
    code {
        white-space: pre-wrap
    }
}

pre > code {
    display: block
}

pre > code.sourceCode {
    white-space: pre
}

pre > code.sourceCode > span > a:first-child::before {
    text-decoration: none
}

pre.code-overflow-wrap > code.sourceCode {
    white-space: pre-wrap
}

pre.code-overflow-scroll > code.sourceCode {
    white-space: pre
}

code a:any-link {
    color: inherit;
    text-decoration: none
}

code a:hover {
    color: inherit;
    text-decoration: underline
}

ul.task-list {
    padding-left: 1em
}

[data-tippy-root] {
    display: inline-block
}

.tippy-content .footnote-back {
    display: none
}

.quarto-embedded-source-code {
    display: none
}

.quarto-unresolved-ref {
    font-weight: 600
}

.quarto-cover-image {
    max-width: 35%;
    float: right;
    margin-left: 30px
}

.cell-output-display .widget-subarea {
    margin-bottom: 1em
}

.cell-output-display:not(.no-overflow-x) {
    overflow-x: auto
}

.panel-input {
    margin-bottom: 1em
}

.panel-input > div, .panel-input > div > div {
    display: inline-block;
    vertical-align: top;
    padding-right: 12px
}

.panel-input > p:last-child {
    margin-bottom: 0
}

.layout-sidebar {
    margin-bottom: 1em
}

.layout-sidebar .tab-content {
    border: none
}

.tab-content > .page-columns.active {
    display: grid
}

div.sourceCode > iframe {
    width: 100%;
    height: 300px;
    margin-bottom: -0.5em
}

div.ansi-escaped-output {
    font-family: monospace;
    display: block
}

/*!
*
* ansi colors from IPython notebook's
*
*/
.ansi-black-fg {
    color: #3e424d
}

.ansi-black-bg {
    background-color: #3e424d
}

.ansi-black-intense-fg {
    color: #282c36
}

.ansi-black-intense-bg {
    background-color: #282c36
}

.ansi-red-fg {
    color: #e75c58
}

.ansi-red-bg {
    background-color: #e75c58
}

.ansi-red-intense-fg {
    color: #b22b31
}

.ansi-red-intense-bg {
    background-color: #b22b31
}

.ansi-green-fg {
    color: #00a250
}

.ansi-green-bg {
    background-color: #00a250
}

.ansi-green-intense-fg {
    color: #007427
}

.ansi-green-intense-bg {
    background-color: #007427
}

.ansi-yellow-fg {
    color: #ddb62b
}

.ansi-yellow-bg {
    background-color: #ddb62b
}

.ansi-yellow-intense-fg {
    color: #b27d12
}

.ansi-yellow-intense-bg {
    background-color: #b27d12
}

.ansi-blue-fg {
    color: #208ffb
}

.ansi-blue-bg {
    background-color: #208ffb
}

.ansi-blue-intense-fg {
    color: #0065ca
}

.ansi-blue-intense-bg {
    background-color: #0065ca
}

.ansi-magenta-fg {
    color: #d160c4
}

.ansi-magenta-bg {
    background-color: #d160c4
}

.ansi-magenta-intense-fg {
    color: #a03196
}

.ansi-magenta-intense-bg {
    background-color: #a03196
}

.ansi-cyan-fg {
    color: #60c6c8
}

.ansi-cyan-bg {
    background-color: #60c6c8
}

.ansi-cyan-intense-fg {
    color: #258f8f
}

.ansi-cyan-intense-bg {
    background-color: #258f8f
}

.ansi-white-fg {
    color: #c5c1b4
}

.ansi-white-bg {
    background-color: #c5c1b4
}

.ansi-white-intense-fg {
    color: #a1a6b2
}

.ansi-white-intense-bg {
    background-color: #a1a6b2
}

.ansi-default-inverse-fg {
    color: #fff
}

.ansi-default-inverse-bg {
    background-color: #000
}

.ansi-bold {
    font-weight: bold
}

.ansi-underline {
    text-decoration: underline
}

.code-copy-button {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    margin-top: 5px;
    margin-right: 5px;
    background-color: transparent
}

.code-copy-button:focus {
    outline: none
}

pre.sourceCode:hover > .code-copy-button > .bi::before {
    display: inline-block;
    height: 1rem;
    width: 1rem;
    content: "";
    vertical-align: -0.125em;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="rgb(111, 111, 111)" viewBox="0 0 16 16"><path d="M4 1.5H3a2 2 0 0 0-2 2V14a2 2 0 0 0 2 2h10a2 2 0 0 0 2-2V3.5a2 2 0 0 0-2-2h-1v1h1a1 1 0 0 1 1 1V14a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V3.5a1 1 0 0 1 1-1h1v-1z"/><path d="M9.5 1a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-3a.5.5 0 0 1-.5-.5v-1a.5.5 0 0 1 .5-.5h3zm-3-1A1.5 1.5 0 0 0 5 1.5v1A1.5 1.5 0 0 0 6.5 4h3A1.5 1.5 0 0 0 11 2.5v-1A1.5 1.5 0 0 0 9.5 0h-3z"/></svg>');
    background-repeat: no-repeat;
    background-size: 1rem 1rem
}

pre.sourceCode:hover > .code-copy-button-checked > .bi::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="rgb(111, 111, 111)" viewBox="0 0 16 16"><path d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z"/></svg>')
}

pre.sourceCode:hover > .code-copy-button:hover > .bi::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="rgb(42, 118, 221)" viewBox="0 0 16 16"><path d="M4 1.5H3a2 2 0 0 0-2 2V14a2 2 0 0 0 2 2h10a2 2 0 0 0 2-2V3.5a2 2 0 0 0-2-2h-1v1h1a1 1 0 0 1 1 1V14a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V3.5a1 1 0 0 1 1-1h1v-1z"/><path d="M9.5 1a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-3a.5.5 0 0 1-.5-.5v-1a.5.5 0 0 1 .5-.5h3zm-3-1A1.5 1.5 0 0 0 5 1.5v1A1.5 1.5 0 0 0 6.5 4h3A1.5 1.5 0 0 0 11 2.5v-1A1.5 1.5 0 0 0 9.5 0h-3z"/></svg>')
}

pre.sourceCode:hover > .code-copy-button-checked:hover > .bi::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="rgb(42, 118, 221)"  viewBox="0 0 16 16"><path d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z"/></svg>')
}

.panel-tabset [role=tablist] {
    border-bottom: 1px solid #bbb;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%
}

.panel-tabset [role=tablist] * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media (min-width: 30em) {
    .panel-tabset [role=tablist] li {
        display: inline-block
    }
}

.panel-tabset [role=tab] {
    border: 1px solid transparent;
    border-top-color: #bbb;
    display: block;
    padding: .5em 1em;
    text-decoration: none
}

@media (min-width: 30em) {
    .panel-tabset [role=tab] {
        border-top-color: transparent;
        display: inline-block;
        margin-bottom: -1px
    }
}

.panel-tabset [role=tab][aria-selected=true] {
    background-color: #bbb
}

@media (min-width: 30em) {
    .panel-tabset [role=tab][aria-selected=true] {
        background-color: transparent;
        border: 1px solid #bbb;
        border-bottom-color: #fff
    }
}

@media (min-width: 30em) {
    .panel-tabset [role=tab]:hover:not([aria-selected=true]) {
        border: 1px solid #bbb
    }
}

section.has-light-background, section.has-light-background h1, section.has-light-background h2, section.has-light-background h3, section.has-light-background h4, section.has-light-background h5, section.has-light-background h6 {
    color: #222
}

section.has-light-background a, section.has-light-background a:hover {
    color: #2a76dd
}

section.has-light-background code {
    color: #4758ab
}

section.has-dark-background, section.has-dark-background h1, section.has-dark-background h2, section.has-dark-background h3, section.has-dark-background h4, section.has-dark-background h5, section.has-dark-background h6 {
    color: #fff
}

section.has-dark-background a, section.has-dark-background a:hover {
    color: #42affa
}

section.has-dark-background code {
    color: #ffa07a
}

#title-slide {
    text-align: center
}

#title-slide .subtitle {
    margin-bottom: 2.5rem
}

.reveal .slides {
    text-align: center
}

.reveal .title-slide h1 {
    font-size: 1.6em
}

.reveal[data-navigation-mode=linear] .title-slide h1 {
    font-size: 2.5em
}

.reveal div.sourceCode {
    border: 1px solid #bbb;
    border-radius: 4px
}

.reveal pre {
    width: 100%;
    box-shadow: none;
    background-color: #fff;
    border: none;
    margin: 0;
    font-size: .55em
}

.reveal code {
    color: var(--quarto-hl-fu-color);
    background-color: transparent
}

.reveal pre.sourceCode code {
    background-color: #fff;
    padding: 6px 9px;
    max-height: 500px
}

.reveal pre code {
    background-color: #fff;
    color: #222
}

.reveal .column-output-location {
    display: flex;
    align-items: stretch
}

.reveal .column-output-location .column:first-of-type div.sourceCode {
    height: 100%
}

.reveal blockquote {
    display: block;
    position: relative;
    color: #6f6f6f;
    width: unset;
    margin: var(--r-block-margin) auto;
    padding: .625rem 1.75rem;
    border-left: .25rem solid #6f6f6f;
    font-style: normal;
    background: none;
    box-shadow: none
}

.reveal blockquote p:first-child, .reveal blockquote p:last-child {
    display: inline
}

.reveal .slide aside, .reveal .slide div.aside {
    position: absolute;
    bottom: 20px;
    font-size: 0.7em;
    color: #6f6f6f
}

.reveal .slide sup {
    font-size: 0.7em
}

.reveal .slide.scrollable aside, .reveal .slide.scrollable div.aside {
    position: relative;
    margin-top: 1em
}

.reveal .slide aside .aside-footnotes {
    margin-bottom: 0
}

.reveal .slide aside .aside-footnotes li:first-of-type {
    margin-top: 0
}

.reveal .layout-sidebar {
    display: flex;
    width: 100%;
    margin-top: .8em
}

.reveal .layout-sidebar .panel-sidebar {
    width: 270px
}

.reveal .layout-sidebar-left .panel-sidebar {
    margin-right: calc(0.5em * 2)
}

.reveal .layout-sidebar-right .panel-sidebar {
    margin-left: calc(0.5em * 2)
}

.reveal .layout-sidebar .panel-fill, .reveal .layout-sidebar .panel-center, .reveal .layout-sidebar .panel-tabset {
    flex: 1
}

.reveal .panel-input, .reveal .panel-sidebar {
    font-size: .5em;
    padding: .5em;
    border-style: solid;
    border-color: #bbb;
    border-width: 1px;
    border-radius: 4px;
    background-color: #f8f9fa
}

.reveal .panel-sidebar :first-child, .reveal .panel-fill :first-child {
    margin-top: 0
}

.reveal .panel-sidebar :last-child, .reveal .panel-fill :last-child {
    margin-bottom: 0
}

.panel-input > div, .panel-input > div > div {
    vertical-align: middle;
    padding-right: 1em
}

.reveal p, .reveal .slides section, .reveal .slides section > section {
    line-height: 1.3
}

.reveal.smaller .slides section, .reveal .slides section.smaller, .reveal .slides section .callout {
    font-size: 0.7em
}

.reveal.smaller .slides h1, .reveal .slides section.smaller h1 {
    font-size: calc(2.5em / 0.7)
}

.reveal.smaller .slides h2, .reveal .slides section.smaller h2 {
    font-size: calc(1.6em / 0.7)
}

.reveal.smaller .slides h3, .reveal .slides section.smaller h3 {
    font-size: calc(1.3em / 0.7)
}

.reveal .columns > .column > :not(ul,ol) {
    margin-left: .25em;
    margin-right: .25em
}

.reveal .columns > .column:first-child > :not(ul,ol) {
    margin-right: .5em;
    margin-left: 0
}

.reveal .columns > .column:last-child > :not(ul,ol) {
    margin-right: 0;
    margin-left: .5em
}

.reveal .slide-number {
    color: #2a76dd;
    background-color: #fff
}

.reveal .footer {
    color: #6f6f6f
}

.reveal .footer a {
    color: #5692e4
}

.reveal .slide-number {
    color: #6f6f6f
}

.reveal .slide figure > figcaption, .reveal .slide img.stretch + p.caption, .reveal .slide img.r-stretch + p.caption {
    font-size: 0.7em
}

@media screen and (min-width: 500px) {
    .reveal .controls[data-controls-layout=edges] .navigate-left {
        left: .2em
    }

    .reveal .controls[data-controls-layout=edges] .navigate-right {
        right: .2em
    }

    .reveal .controls[data-controls-layout=edges] .navigate-up {
        top: .4em
    }

    .reveal .controls[data-controls-layout=edges] .navigate-down {
        bottom: 2.3em
    }
}

.tippy-box[data-theme~=quarto-reveal] {
    background-color: #fff;
    color: #222;
    border-radius: 4px;
    border: solid 1px #6f6f6f;
    font-size: .6em
}

.tippy-box[data-theme~=quarto-reveal] .tippy-arrow {
    color: #6f6f6f
}

.tippy-box[data-placement^=bottom] > .tippy-content {
    padding: 7px 10px;
    z-index: 1
}

.reveal .callout.callout-style-simple .callout-body, .reveal .callout.callout-style-default .callout-body, .reveal .callout.callout-style-simple div.callout-caption, .reveal .callout.callout-style-default div.callout-caption {
    font-size: inherit
}

.reveal .callout.callout-style-default .callout-icon::before, .reveal .callout.callout-style-simple .callout-icon::before {
    height: 2rem;
    width: 2rem;
    background-size: 2rem 2rem
}

.reveal .callout.callout-captioned .callout-caption p {
    margin-top: .5em
}

.reveal .callout.callout-captioned .callout-icon::before {
    margin-top: 1rem
}

.reveal .callout.callout-captioned .callout-body > .callout-content > :last-child {
    margin-bottom: 1rem
}

.reveal .panel-tabset [role=tab] {
    padding: .25em .7em
}

.reveal .slide-menu-button .fa-bars::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="rgb(42, 118, 221)" class="bi bi-list" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"/></svg>')
}

.reveal .slide-chalkboard-buttons .fa-easel2::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="rgb(42, 118, 221)" class="bi bi-easel2" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M8 0a.5.5 0 0 1 .447.276L8.81 1h4.69A1.5 1.5 0 0 1 15 2.5V11h.5a.5.5 0 0 1 0 1h-2.86l.845 3.379a.5.5 0 0 1-.97.242L12.11 14H3.89l-.405 1.621a.5.5 0 0 1-.97-.242L3.36 12H.5a.5.5 0 0 1 0-1H1V2.5A1.5 1.5 0 0 1 2.5 1h4.691l.362-.724A.5.5 0 0 1 8 0ZM2 11h12V2.5a.5.5 0 0 0-.5-.5h-11a.5.5 0 0 0-.5.5V11Zm9.61 1H4.39l-.25 1h7.72l-.25-1Z"/></svg>')
}

.reveal .slide-chalkboard-buttons .fa-brush::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="rgb(42, 118, 221)" class="bi bi-brush" viewBox="0 0 16 16"><path d="M15.825.12a.5.5 0 0 1 .132.584c-1.53 3.43-4.743 8.17-7.095 10.64a6.067 6.067 0 0 1-2.373 1.534c-.018.227-.06.538-.16.868-.201.659-.667 1.479-1.708 1.74a8.118 8.118 0 0 1-3.078.132 3.659 3.659 0 0 1-.562-.135 1.382 1.382 0 0 1-.466-.247.714.714 0 0 1-.204-.288.622.622 0 0 1 .004-.443c.095-.245.316-.38.461-.452.394-.197.625-.453.867-.826.095-.144.184-.297.287-.472l.117-.198c.151-.255.326-.54.546-.848.528-.739 1.201-.925 1.746-.896.126.007.243.025.348.048.062-.172.142-.38.238-.608.261-.619.658-1.419 1.187-2.069 2.176-2.67 6.18-6.206 9.117-8.104a.5.5 0 0 1 .596.04zM4.705 11.912a1.23 1.23 0 0 0-.419-.1c-.246-.013-.573.05-.879.479-.197.275-.355.532-.5.777l-.105.177c-.106.181-.213.362-.32.528a3.39 3.39 0 0 1-.76.861c.69.112 1.736.111 2.657-.12.559-.139.843-.569.993-1.06a3.122 3.122 0 0 0 .126-.75l-.793-.792zm1.44.026c.12-.04.277-.1.458-.183a5.068 5.068 0 0 0 1.535-1.1c1.9-1.996 4.412-5.57 6.052-8.631-2.59 1.927-5.566 4.66-7.302 6.792-.442.543-.795 1.243-1.042 1.826-.121.288-.214.54-.275.72v.001l.575.575zm-4.973 3.04.007-.005a.031.031 0 0 1-.007.004zm3.582-3.043.002.001h-.002z"/></svg>')
}

/*! light *//*# sourceMappingURL=f95d2bded9c28492b788fe14c3e9f347.css.map */
